
/*
 * news posts
 */
.news-post {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
  -webkit-box-shadow: 5px 5px 15px -1px #000000; 
  box-shadow: 5px 5px 15px -1px #000000;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 1.5em 2em;
}


/* The following styles are basically shifted from h1->h2, h2->h3, etc 
   because CkEditor dropdowns for Heading 1, Heading 2, etc. actually 
   style the edited html as h2, h3, etc */
.news-post h2, .ck-content h2 {
  font-family: 'BW Modelica SS01',sans-serif; font-style: normal; font-weight: 800;
  font-size: 2.0rem;
}
.news-post h3, .ck-content h3 {
  font-family: 'Lato',sans-serif; font-style: italic; font-weight: 700;
  font-size: 1.5rem;
}
.news-post h4, .ck-content h4 {
  font-family: 'Source Sans Pro',sans-serif; font-style: normal; font-weight: 700;
  font-size: 1.25rem;
}
.news-post p, .ck-content p {
  font-size: 1.0rem;
}

h1.news-post-title {
  margin-bottom: .25rem;
  font-size: 2.0rem;
}

h2.news-post-subtitle {
  margin-bottom: .25rem;
  font-size: 1.5rem;
}

.news-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}

.news-post-top-featured {
  -webkit-box-shadow: 5px 5px 15px -1px #000000; 
  box-shadow: 5px 5px 15px -1px #000000;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  background-color: #44250c;
}

.news-post-teaser {
  -webkit-box-shadow: 5px 5px 15px -1px #000000; 
  box-shadow: 5px 5px 15px -1px #000000;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  background: white;
}

.news-post-thumbnail {
  width:100px;
  height:100px;
}

.news-post-teaser-featured {
  -webkit-box-shadow: 5px 5px 15px -1px #000000; 
  box-shadow: 5px 5px 15px -1px #000000;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  background: #ffffee;
}

.news-post-teaser, .news-post-teaser-featured {
  height: 100%;
}

.news-post-teaser-footer {
  position: absolute;
  bottom: 0;
  width: 90%;
  margin: 0.5em;
}
.news-post-copy-link {
  color: #2b7738;
  float: right;
}

.news-post-edit-link, .news-post-set-featured-link {
  padding-left: 1em;
}
.h-divider-news {
  margin-top:20px;
  margin-bottom:10px;
  height:1px;
  width:100%;
  border-top:1px solid #c0c0c0;
}



